#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-EaO1pTuUyFk4L2yGognR9b
key:                  yesod-form-1.7.0-EaO1pTuUyFk4L2yGognR9b
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  cb72e8a4595265cad014e4cd9cfc826c
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-EaO1pTuUyFk4L2yGognR9b
depends:
    aeson-1.5.6.0-HovgRSwClmp3MlpdzIrgeT
    attoparsec-0.14.2-rtAPeZyYcECoSZILzD12L base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-6bQsH8fO4QQ9tGcQNVsIlA
    blaze-markup-0.8.2.8-H8ttg2VnlNVBjvmfsOx12R
    byteable-0.1.1-6a8DqkMpvw66y0umFUx8qQ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-6HXsqFNIDkw9c7ZvANa9DT
    email-validate-2.3.2.15-2rceqos5kQ82MbH63crFHF
    network-uri-2.6.4.1-Bh7QYkujaMC1bdTC9fBevA
    persistent-2.13.1.2-CPc6ghaL7V0q8O4jjudMt
    resourcet-1.2.4.3-LMSgmAoRe174qBHpVD2Eha
    shakespeare-2.0.25-4xTeO0LaiNu7AC1Hi7kDPf text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-JweFfmsiey26teZJpValIU
    xss-sanitize-0.3.7-LXQv4PY4DP2hCY9fpNWci
    yesod-core-1.6.21.0-FK9CQiTvrtoBHNRVmYpp2h
    yesod-persistent-1.6.0.7-9ieyUfqRGkzB7dtryP1ny

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

